h2 a.field-description { display: inline; padding-left: 4px; padding-right: 4px; }


.repeat-section {margin-bottom: 30px;}

.signature-block:before {display:block; width: 150px; border: 3px solid #000; content: ' '; margin: 20px auto 40px auto;} 


.signature-block input.form-control {width: 450px !important; margin-left: auto; margin-right: auto;}

.tile-logo { display: block; position: absolute; width: 40%; left: 0; right: 0; top: 20%; margin: 0 auto;}

.terms {margin-bottom: 20px;}
.terms ol { counter-reset: item; padding-left: 38px; line-height: 125%;}
.terms li { display: block; position: relative; }
.terms li:before { content: counters(item, ".") " "; counter-increment: item; position: absolute; left: -35px; }

.terms ol>li {font-size: 1.5em; padding: 0; margin-top: 20px;}
.terms ol>li>ol {margin-top: 20px; padding-left: 10px;}
.terms ol>li>ol>li {font-size: 0.7em; margin: 0 0 5px 0; padding-left: 15px; }

.terms ol>li>ol>li>ol { margin-top: 5px; }

.terms ol>li>ol>li>ol>li {font-size: 1em; padding-left: 25px; line-height: 150%;}

.numbered-list {margin-bottom: 20px; padding-left: 1em;}
.numbered-list>li { line-height: 175%; margin-bottom: 10px;}

ul.section-text-large li {
    display:inline-block;
    position:relative;
    
}

ul.section-text-large li:before {content: '-'; position: absolute;  left:-15px; }


#FieldDescriptionTaxCode, #FieldDescriptionTaxRate, #FieldDescriptionSchedularPaymentActivityNumber { max-width: 900px; max-height: 600px; overflow-y: scroll; overflow-x: hidden; padding-left: 0; padding-right: 0;}

.section-ToolsExperience .form-group {margin-bottom: 25px;}
div.field-description {margin-top: 0; margin-bottom: 0;}
div.field-description img {border: 1px solid #888888; border-bottom: none; margin-top: 0; margin-bottom: 0;}
div.field-description#FieldDescriptionTaxCode img, div.field-description#FieldDescriptionTaxRate img {border: none;}


.form-group .bootstrap-select.btn-group.dropup div.dropdown-menu {border-top: 1px solid #ed9f07;}
.header-middle {max-width: 1775px; margin: 0 auto; position: relative;}
#logo {background-image: url(/assets/files/e3-logo-70x70.png); width: 110px; height: 110px; background-size: 110px auto;}
.phone-logo { position : absolute; right: 2%; top: 20px;}
.phone-logo img { width: 300px;}
#footer div.middle {width: auto; overflow: hidden;}
.footer-logo {margin-right: 50px; display: inline-block;}
.footer-logo img { width: 150px;}
div.site-safe-text{  text-align: left; color: #fff; margin-top: 30px; }
div.site-safe {background: #fff; padding: 2px 5px 5px 5px;  width: 195px; float:left; margin-top: 5px;}
#footer div.site-safe img { width: 170px; margin-top: 5px; margin-bottom: 0;}
 
a, .ui-dialog .ui-dialog-content a { color :#777777; text-decoration: underline;}
a:hover, .ui-dialog .ui-dialog-content a:hover { color :#777777; text-decoration: underline;}

/*
div.menu-bg { background: url('/assets/files/chainlink-bg.jpg') #000 repeat; }
div.menu-bg { background: #000;  height: 155px; border-top: 35px solid #fff; }
.menu li a {color: #fff; font-weight: 700;}
div.contact-info a {color: #000; font-size: 14px; }
div.contact-info a:before {color: #ed9f07;}


*/

label {font-weight: normal;}

h4 {
    font-weight: 700;
    font-family: 'Montserrat',sans-serif;
    font-size: 1.1em;
    margin-bottom: 8px;
}

#contentmain ul, .contentmain ul { line-height: 180%; padding-left: 20px; margin-bottom: 15px; }

.job-article-content ul  { list-style: none; padding-left: 0; border: 3px solid #000; padding: 20px; max-width: 500px; margin: 0 auto 30px auto;   }
.job-article-content ul li {display: block; text-align: left; position: relative; padding-left: 30px;}
.job-article-content ul li:before {content: '\f00c'; font-family: 'FontAwesome'; left: 0; position: absolute;}

.section-text-large small {color: #777777;}
.page-buttons {
    text-align: center;
    padding: 10px 0 30px 0;
}


.page-buttons a.button {margin-left: 10px; margin-right: 10px; margin-bottom: 20px; width: auto; padding-left: 20px; padding-right: 20px;}
.page-buttons a.link { color: #777777; font-size: 1.15em; text-decoration: underline;}

a.button.transparent {border: 1px solid rgba(255,255,255,0.75); background: rgba(0,0,0,0.3); }
a.button.transparent:hover  {background: rgba(0,0,0,0.6);}


div.white-popup.processing {font-weight: normal;}

div.white-popup a.button { width: auto; min-width: 100px; padding-left: 20px; padding-right: 20px; }


div#confirmPopup div.message { font-size: 18px; line-height: 26px; }


.menu li a { font-size: 18px; font-weight: 500; padding-left: 24px; padding-right: 24px; padding-top: 15px; padding-bottom: 15px;}
.menu li { width: auto !important; }
.menu ul {margin-top: 0px; float: left; margin-left: 20px; }
.menu ul.main { max-width: 1200px; width: auto; }

.menu ul.submenu li li a.indent {padding: 0 5px 1px 30px;  }

.menu ul.submenu li li a.indent:before { font-family: FontAwesome; content: '\f0da'; padding-right: 10px; }


/*#logo { margin-top: 42px; width: 100px; height: 100px; background-size: 100px auto; }*/

.page-banner .slide a.button.position-filled {background: red;}

.reading-columns {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
    text-align: justify;


    }
    
    .reading-columns .img-responsive {
    margin-bottom: 16px;
    border-radius: 2px;
    }
    
    
    
.footer-nav {display: inline-block; padding-left: 25px; margin-top: 20px; margin-bottom: 20px; }

.footer-links {
    width: 230px;
    float:left;
    margin-right: 30px;
    margin-left: 30px;
    text-align: left;

}

.footer-links h3 { font-size: 20px; color: #fff; }

.footer-links ul {margin-left: 0; padding-left: 2px;}

 .footer-links ul li a {color: #fff; text-decoration: none; font-size: 16px; }
 .footer-links ul li a:hover {color: #fff; text-decoration: none;}



.footer-links ul li {
        
        line-height: 150%;
        margin-bottom: 5px;
    }


.footer-links ul li a:before { font-family: FontAwesome; content: '\f0da'; padding-right: 10px; ;}
div.footer-links ul.contact-info li a:before {display:none;}
    div.footer-links ul.contact-info li {
    padding-left: 25px;
    background: url(/assets/files/footer-links.png) no-repeat;
     font-size: 16px;
}



div.footer-links ul li.phone {background-position: 0 5px;}
div.footer-links ul li.email {background-position: 0 -18px;}
div.footer-links ul li.map {background-position: 0 -44px;}

 table.grid td.nowrap {
            white-space: nowrap;
        }

@media only screen and (max-width: 991px) {
    
    .footer-nav {display: inline-block; padding-left: 0px; margin-top: 20px; margin-bottom: 20px; }

.footer-links {
    width: 200px;
    margin-right: 10px;
    margin-left: 10px;
}





.footer-links li {white-space: nowrap;}

    
}


@media only screen and (max-width: 850px) {
.page-separator { margin: 20px auto 20px auto; }
}

    
    
    @media only screen and (max-width: 767px) {
        
        .reading-columns {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    
    -webkit-column-gap: 0; /* Chrome, Safari, Opera */
    -moz-column-gap: 0; /* Firefox */
    column-gap: 0;
        
    }
    
    
    .footer-links {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    float:none;
    text-align: center;
}
    

.footer-links ul li a:before {display:none;}

div.footer-links ul.contact-info li {background: none; padding-left: 0;}


.footer-logo {margin-right: 0;}
        div.site-safe-text {text-align: center;}
        div.site-safe {float: none; margin: 5px auto;}
        
    }



